.login-widget-placeholder {
    display: none !important;
}

@media (max-width: 782px) {
    img[src="/-1dy/images/logo-mrl.svg"] {
        width: 50px !important;
        height: auto !important;
    }

    [data-sparta-container] .gt-unauth-main-module .header-theme--ml .gtnav-logo-img {
        width: 50px !important;
        height: 50px !important;
        background-size: 100% 100% !important
    }
}

/* PC端 - 1024px 及以上 */
@media (min-width: 782px) {
    img[src="/-1dy/images/logo-mrl.svg"] {
        width: 100px !important;
        height: auto !important;
    }

    [data-sparta-container] .gt-unauth-main-module .header-theme--ml .gtnav-logo-img {
        width: 100px !important;
        height: 100px !important;
        background-size: 100% 100% !important
    }
}